@media all {

	#pokedex
	{
		width: 750px;
		margin: 50px auto 0 auto;
	}

	#left
	{
		width: 400px;
		height: 500px;
		float: left;
		position: relative;
		z-index: 1;
	}

	#right
	{
		width: 350px;
		height: 500px;
		float: left;
		position: relative;
	}



	/* //// LEFT PART //// */

	#curve1_left
	{
		width: 201px;
    height: 85px;
    background: linear-gradient(to right, #fceabb 0%,#f8b500 71%,#fccd4d 99%,#fccd4d 99%);
    padding: 15px 0 0 15px;

		position: absolute;
		top: 0;
		left: 0;

		box-shadow: -10px 9px #f8b500;
		-webkit-box-shadow: -10px 9px #745502;
		-moz-box-shadow: -10px 9px #745502;
		-o-box-shadow: -10px 9px #745502;

		border-bottom-right-radius: 85px 60px;
		-webkit-border-bottom-right-radius: 85px 60px;
		-moz-border-bottom-right-radius: 85px 60px;
		-o-border-bottom-right-radius: 85px 60px;

		border-top-left-radius: 30px;
		-webkit-border-top-left-radius: 30px;
		-moz-border-top-left-radius: 30px;
		-o-border-top-left-radius: 30px;
	}


	#bg_curve1_left
	{
		width: 400px;
		height: 80px;
    background: linear-gradient(to right,#fccd4d 99%,#fccd4d 99%,#fbdf93 100%);
    border-top-left-radius: 30px;
		-webkit-border-top-left-radius: 30px;
		-moz-border-top-left-radius: 30px;
		-o-border-top-left-radius: 30px;
	}

	#curve2_left
	{
		width: 216px;
		height: 451px;
	  background: linear-gradient(to right 0%,#f8b500 71%,#fccd4d 99%,#fccd4d 99%);
		float: right;

		position: absolute;
		bottom: 0;
		right: 0;

		border-top-left-radius:85px 60px;
		-webkit-border-top-left-radius: 85px 60px;
		-moz-border-top-left-radius: 85px 60px;
		-o-border-top-left-radius: 85px 60px;
	}

	#bg_curve2_left
	{
		width: 400px;
		height: 420px;
		background: linear-gradient(to right,#fccd4d 99%,#fccd4d 99%,#fbdf93 100%);
		box-shadow: -10px 9px #f8b500;
		-webkit-box-shadow: -10px 9px #745502;
		-moz-box-shadow: -10px 9px #745502;
		-o-box-shadow: -10px 9px #745502;

		border-bottom-left-radius: 30px;
		-webkit-border-bottom-left-radius: 30px;
		-moz-border-bottom-left-radius: 30px;
		-o-border-bottom-left-radius: 30px;
	}

	#buttonGlass
	{
		width: 60px;
		height: 60px;
		margin-right: 15px;
		border: 5px solid #fff;
		float: left;

		box-shadow: 0 0 10px #490000;
		-webkit-box-shadow: 0 0 10px #490000;
		-moz-box-shadow: 0 0 10px #490000;
		-o-box-shadow: 0 0 10px #490000;
		
		background: radial-gradient(#05fbfb, #29abe3);
		background: -webkit-radial-gradient(#05fbfb, #29abe3);
		background: -moz-radial-gradient(#05fbfb, #29abe3);
		background: -o-radial-gradient(#05fbfb, #29abe3);
		
		border-radius: 35px;
		-webkit-border-radius: 35px;
		-moz-border-radius: 35px;
	   	-o-border-radius: 35px;
	}

	#reflect
	{
		width: 30px;
		height: 18px;
		margin: 3px 0 0 15px;
		background: #fff;
		opacity: 0.6;

		border-radius: 15px 9px;
		-webkit-border-radius: 15px 9px;
		-moz-border-radius: 15px 9px;
	   	-o-border-radius: 15px 9px;
		        
	}

	#miniButtonGlass1
	{
		width: 20px;
		height: 20px;
		margin-right: 10px;
		float: left;

		box-shadow: 0 0 10px #490000;
		-webkit-box-shadow: 0 0 10px #490000;
		-moz-box-shadow: 0 0 10px #490000;
		-o-box-shadow: 0 0 10px #490000;

		border-radius: 20px;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		-o-border-radius: 20px;
		
		background: radial-gradient(#ff5d5d, #fb0505);
		background: -webkit-radial-gradient(#ff5d5d, #fb0505);
		background: -moz-radial-gradient(#ff5d5d, #fb0505);
		background: -o-radial-gradient(#ff5d5d, #fb0505);
	}

	#miniButtonGlass2
	{
		width: 20px;
		height: 20px;
		margin-right: 10px;
		float: left;

		box-shadow: 0 0 10px #535c00;
		-webkit-box-shadow: 0 0 10px #535c00;
		-moz-box-shadow: 0 0 10px #535c00;
		-o-box-shadow: 0 0 10px #535c00;

		border-radius: 20px;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		-o-border-radius: 20px;
		
		background: radial-gradient(#f1ff2a, #fbfb05);
		background: -webkit-radial-gradient(#f1ff2a, #fbfb05);
		background: -moz-radial-gradient(#f1ff2a, #fbfb05);
		background: -o-radial-gradient(#f1ff2a, #fbfb05);
	}

	#miniButtonGlass3
	{
		width: 20px;
		height: 20px;
		margin-right: 10px;
		float: left;

		box-shadow: 0 0 10px #064900;
		-webkit-box-shadow: 0 0 10px #064900;
		-moz-box-shadow: 0 0 10px #064900;
		-o-box-shadow: 0 0 10px #064900;

		border-radius: 20px;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		-o-border-radius: 20px;
		
		background: radial-gradient(#30fd15, #3bc401);
		background: -webkit-radial-gradient(#30fd15, #3bc401);
		background: -moz-radial-gradient(#30fd15, #3bc401);
		background: -o-radial-gradient(#30fd15, #3bc401);
	}

	#junction
	{
		width: 60px;
		height: 451px;
		float: right;
		
		background: linear-gradient(left,#f8b500 0%, #fbdf93 50%,#f8b500 100%);	
		background: -webkit-linear-gradient(left,#f8b500 0%, #fbdf93 50%,#f8b500 100%);
		background: -moz-linear-gradient(left,#f8b500 0%, #fbdf93 50%,#f8b500 100%);
		background: -o-linear-gradient(left,#f8b500 0%, #fbdf93 50%,#f8b500 100%);
	}

	#junction1
	{
		height: 40px;
		background-color: #f8b500;
		opacity: 0.3;
		margin-top: 50px;
		margin-bottom: 262px;

		border-top: 2px solid #330000;
		border-bottom: 2px solid #330000;
	}

	#junction2
	{
		height: 40px;
		background-color: #f8b500;
		opacity: 0.3;

		border-top: 2px solid #330000;
		border-bottom: 2px solid #330000;
	}

	#screen
	{
		height: 245px;
		width: 260px;
		padding: 0 20px;
		background-color: #b0b0b0;
		float:left;

		position: absolute;
		top: 130px;
		left: 19px;

		border-radius: 15px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		-o-border-radius: 15px;
	}

	#screen:after
	{
		content: "";
		border-top: 40px solid #b0b0b0;
    border-left: 40px solid #b0b0b0;
		height: 0;

		position: absolute;
		bottom: 0;
		left: 0;
	}

	#picture
	{
		height: 175px;
		width: 254px;
		margin-top: 20px;
		margin-bottom: 9px;
		background: url("../img/HGSS_Viridian_Forest-Morning.png") no-repeat bottom;
		border: 3px solid #494949;
		clear: both;

		border-radius: 15px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		-o-border-radius: 15px;
	}

	#picture img
	{
		display: block;
		margin: 0 auto;
	}

	#topPicture
	{
		margin: 6px auto;
		width: 40px;
	}

	#buttontopPicture1, #buttontopPicture2
	{
		height: 8px;
		width: 8px;
		background-color: #c00d0d;
		border: 1px solid #000;
		float: left;

		border-radius: 15px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		-o-border-radius: 15px;
	}

	#buttontopPicture1
	{
		margin-right: 20px;
	}

	#buttonbottomPicture
	{
		height: 26px;
		width: 26px;
		background-color: #c00d0d;
		margin-left: 35px;
		float: left;

		border-radius: 30px;
		-webkit-border-radius: 30px;
		-moz-border-radius: 30px;
		-o-border-radius: 30px;

		box-shadow: -2px 1px #f8b500;
		-webkit-box-shadow: -2px 1px #f8b500;
		-moz-box-shadow: -2px 1px #f8b500;
		-o-box-shadow: -2px 1px #f8b500;

		background: linear-gradient(top, #c00d0d 0%, #8b0000 80%);	
		background: -webkit-linear-gradient(top, #c00d0d 0%, #8b0000 80%);
		background: -moz-linear-gradient(top, #c00d0d 0%, #8b0000 80%);
		background: -o-linear-gradient(top, #c00d0d 0%, #8b0000 80%);
	}

	#speakers
	{
		float: right;
		width: 75px;
		height: 25px;
		margin-right: 20px;
	}

	.sp
	{
		height: 3px;
		margin-bottom: 5px;
		background-color: #494949;

		border-radius: 30px;
		-webkit-border-radius: 30px;
		-moz-border-radius: 30px;
		-o-border-radius: 30px;
	}

	#bigbluebutton
	{
		height: 50px;
		width: 50px;
		background-color: #000;

		position: absolute;
		top: 395px;
		left: 30px;

		border-radius: 100px;
		-webkit-border-radius: 100px;
		-moz-border-radius: 100px;
		-o-border-radius: 100px;

		background: linear-gradient(top, #307bfb 0%, #0530e5 80%);	
		background: -webkit-linear-gradient(top, #307bfb 0%, #0530e5 80%);
		background: -moz-linear-gradient(top, #307bfb 0%, #0530e5 80%);
		background: -o-linear-gradient(top, #307bfb 0%, #0530e5 80%);

		box-shadow: -3px 2px #001c91;
		-webkit-box-shadow: -3px 2px #001c91;
		-moz-box-shadow: -3px 2px #001c91;
		-o-box-shadow: -3px 2px #001c91;
	}

	#barbutton1
	{
		height: 13px;
		width: 50px;

		position: absolute;
		top: 405px;
		left: 100px;

		border-radius: 100px;
		-webkit-border-radius: 100px;
		-moz-border-radius: 100px;
		-o-border-radius: 100px;

		background: linear-gradient(top, #50fb05 0%, #057b05 100%);	
		background: -webkit-linear-gradient(top, #50fb05 0%, #057b05 100%);
		background: -moz-linear-gradient(top, #50fb05 0%, #057b05 100%);
		background: -o-linear-gradient(top, #50fb05 0%, #057b05 100%);

		box-shadow: -1px 2px #004200;
		-webkit-box-shadow: -1px 2px #004200;
		-moz-box-shadow: -1px 2px #004200;
		-o-box-shadow: -1px 2px #004200;
	}

	#barbutton2
	{
		height: 13px;
		width: 50px;

		position: absolute;
		top: 405px;
		left: 165px;

		border-radius: 100px;
		-webkit-border-radius: 100px;
		-moz-border-radius: 100px;
		-o-border-radius: 100px;

		background: linear-gradient(top, #fb6505 0%, #bb0505 100%);	
		background: -webkit-linear-gradient(top, #fb6505 0%, #bb0505 100%);
		background: -moz-linear-gradient(top, #fb6505 0%, #bb0505 100%);
		background: -o-linear-gradient(top, #fb6505 0%, #bb0505 100%);

		box-shadow: -1px 2px #7b0000;
		-webkit-box-shadow: -1px 2px #7b0000;
		-moz-box-shadow: -1px 2px #7b0000;
		-o-box-shadow: -1px 2px #7b0000;
	}

	#cross
	{
		width: 90px;
		height: 90px;

		position: absolute;
		top: 394px;
		left: 230px;
	}

	#topcross
	{
		width: 30px;
		height: 30px;
		background-color: #222;

		position: absolute;
		top: 0;
		left: 30px;

		box-shadow: -3px 2px #010101;
		-webkit-box-shadow: -3px 2px #010101;
		-moz-box-shadow: -3px 2px #010101;
		-o-box-shadow: -3px 2px #010101;

		border-top-left-radius: 5px;
		-webkit-border-top-left-radius: 5px;
		-moz-border-top-left-radius: 5px;
		-o-border-top-left-radius: 5px;

		border-top-right-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-top-right-radius: 5px;
		-o-border-top-right-radius: 5px;
	}

	#leftcross
	{
		width: 30px;
		height: 30px;
		background-color: #222;
		z-index: 1;

		position: absolute;
		left: 0;
		top: 30px;

		box-shadow: -3px 2px #010101;
		-webkit-box-shadow: -3px 2px #010101;
		-moz-box-shadow: -3px 2px #010101;
		-o-box-shadow: -3px 2px #010101;

		border-top-left-radius: 5px;
		-webkit-border-top-left-radius: 5px;
		-moz-border-top-left-radius: 5px;
		-o-border-top-left-radius: 5px;

		border-bottom-left-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-bottom-left-radius: 5px;
		-o-border-bottom-left-radius: 5px;
	}

	#midcross
	{
		width: 30px;
		height: 30px;
		background-color: #222;

		position: absolute;
		top: 30px;
		left: 30px;

		box-shadow: -3px 2px #010101;
		-webkit-box-shadow: -3px 2px #010101;
		-moz-box-shadow: -3px 2px #010101;
		-o-box-shadow: -3px 2px #010101;
	}

	#rightcross
	{
		width: 30px;
		height: 30px;
		background-color: #222;

		position: absolute;
		top: 30px;
		right: 0;

		box-shadow: -3px 2px #010101;
		-webkit-box-shadow: -3px 2px #010101;
		-moz-box-shadow: -3px 2px #010101;
		-o-box-shadow: -3px 2px #010101;

		border-top-right-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-top-right-radius: 5px;
		-o-border-top-right-radius: 5px;

		border-bottom-right-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
		-moz-border-bottom-right-radius: 5px;
		-o-border-bottom-right-radius: 5px;
	}

	#botcross
	{
		width: 30px;
		height: 30px;
		background-color: #222;

		position: absolute;
		bottom: 0;
		left: 30px;

		box-shadow: -3px 2px #010101;
		-webkit-box-shadow: -3px 2px #010101;
		-moz-box-shadow: -3px 2px #010101;
		-o-box-shadow: -3px 2px #010101;

		border-bottom-left-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-bottom-left-radius: 5px;
		-o-border-bottom-left-radius: 5px;

		border-bottom-right-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
		-moz-border-bottom-right-radius: 5px;
		-o-border-bottom-right-radius: 5px;
	}

	#upT
	{
		width: 0;
		height: 0;
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-bottom: 10px solid #111;

		position: absolute;
		top: 5px;
		left: 4px;
	}

	#downT
	{
		width: 0;
		height: 0;
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-top: 10px solid #111;

		position: absolute;
		bottom: 5px;
		left: 4px;
	}

	#leftT
	{
		width: 0;
		height: 0;
		border-top: 10px solid transparent;
		border-right: 10px solid #111;
		border-bottom: 10px solid transparent;

		position: absolute;
		top: 5px;
		left: 4px;
	}

	#rightT
	{
		width: 0;
		height: 0;
		border-top: 10px solid transparent;
		border-left: 10px solid #111;
		border-bottom: 10px solid transparent;

		position: absolute;
		top: 5px;
		right: 5px;
	}

	#midCircle
	{
		width: 20px;
		height: 20px;

		position: absolute;
		top: 5px;
		left: 4px;

		border-radius: 30px;
		-webkit-border-radius: 30px;
		-moz-border-radius: 30px;
		-o-border-radius: 30px;

		background: radial-gradient(#111, #222);
		background: -webkit-radial-gradient(#111, #222);
		background: -moz-radial-gradient(#111, #222);
		background: -o-radial-gradient(#111, #222);
	}

	.thumb {
		width: 160px;
	}
}